Subject: Re: [secdir] SecDir review of draft-ietf-calsify-2446bis-09

From: Alexey Melnikov <[email-masked]>
Date: Fri, 9 Oct 2009 19:26:58 +0100

Hi Yaron,

On Tue, Sep 22, 2009 at 10:47 PM, Yaron Sheffer <[email-masked]> wrote:
 [...]
>> Proposal:
>>
>> Section 6.2: remove the sentence:
>>
>>    This may be accomplished using
>>    public key technology, specifically Security Multiparts for MIME
>>    [RFC1847] in the iTIP transport binding.
>>
>> Section 6.2.1: change title to: "Securing iTIP transactions"
>>
>> Change first sentence to:
>>
>>    iTIP transport bindings MUST provide a mechanism to enable
>> authentication of the
>>    sender's identity, and privacy and integrity of the data being
>>    transmitted.
>>
>> The reference to 1847 would be removed entirely.
>
> [YS] If there are still bindings that do use S/MIME, you might want to have
> "if S/MIME is used to provide these assurances..." and the rest of the existing subsection.

This text belongs to iMIP (iTIP binding to SMTP), which is a separate
document that I am editing.

So at this point I think all of your issues were addressed in the
latest version posted by Cyrus.

Regards,
Alexey